---
updatedAt: 2025-09-22T17:23:08.000Z
agentTools:
  projectIndex: https://developer.bitpay.com/llms.txt
---

# Retrieve Ledger Entries

Facades: `merchant`

## Response

Some ledger entries have additional specific fields. The table indicates which fields are returned for the main ledger entries.

<HTMLBlock>{`
<table class="table">
    <tbody>
    <tr>
      <th rowspan="2">Name</th>
      <th rowspan="2">Type</th>
      <th colspan="13">Ledger Codes</th>
    </tr>
    <tr>
      <td>1000</td>
      <td>1006</td>
      <td>1011</td>
      <td>1017</td>
      <td>1020</td>
      <td>1022</td>
      <td>1023</td>
      <td>1025</td>
      <td>1030</td>
      <td>1034</td>
      <td>1039</td>
      <td>1040</td>
      <td>1048</td>
    </tr>
    <tr>
      <td>
        <code>type</code>
        <div class="param-info">Contains the Ledger entry name. See the list of <a href="#ledger-entry-codes">Ledger Entry Codes</a>.</div>
      </td>
      <td>
        <code>string</code>
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
    </tr>
    <tr>
      <td>
        <code>amount</code>
        <div class="param-info">Ledger entry amount, relative to the scale. The decimal amount can be obtained by dividing the <code>amount</code> field by the <code>scale</code> parameter.</div>
      </td>
      <td>
        <code>number</code>
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
    </tr>
    <tr>
      <td>
        <code>code</code>
        <div class="param-info">Contains the Ledger entry code. See the list of <a href="#ledger-entry-codes">Ledger Entry Codes</a>.</div>
      </td>
      <td>
        <code>number</code>
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
    </tr>
    <tr>
      <td>
        <code>timestamp</code>
        <div class="param-info">Date and time of the ledger entry (UTC). ISO-8601 format <code>yyyy-mm-ddThh:mm:ssZ</code></div>
      </td>
      <td>
        <code>string</code>
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
    </tr>
    <tr>
      <td>
        <code>currency</code>
        <div class="param-info">Ledger entry currency for the corresponding <code>amount
      </code></div></td>
      <td>
        <code>string</code>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
    </tr>
    <tr>
      <td>
        <code>txType</code>
        <div class="param-info">[DEPRECRATED] see <code>type</code></div>
      </td>
      <td>
        <code>string</code>
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
    </tr>
    <tr>
      <td>
        <code>scale</code>
        <div class="param-info">Power of 10 used for conversion</div>
      </td>
      <td>
        <code>integer</code>
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
    </tr>
    <tr>
      <td>
        <code>id</code>
        <div class="param-info">Ledger resource Id</div>
      </td>
      <td>
        <code>string</code>
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
    </tr>
    <tr>
      <td>
        <code>supportRequest</code>
        <div class="param-info">The refund <code>requestId</code></div>
      </td>
      <td>
        <code>string</code>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
    </tr>
    <tr>
      <td>
        <code>description</code>
        <div class="param-info">Ledger entry description. Also contains an <code>id</code> depending on the type of entry (for instance payout <code>id</code>, settlement <code>id</code>, invoice <code>orderId</code> etc...)</div>
      </td>
      <td>
        <code>string</code>
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
    </tr>
    <tr>
      <td>
        <code>invoiceId</code>
        <div class="param-info">BitPay invoice Id</div>
      </td>
      <td>
        <code>string</code>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
    </tr>
    <tr>
      <td>
        <code>buyerFields</code>
        <div class="param-info">If provided by the merchant in the <code>buyer</code> object during invoice creation</div>
      </td>
      <td>
        <code>string</code>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
    </tr>
    <tr>
      <td class="child">
        <code>buyerName</code>
        <div class="param-info">If provided by the merchant in the <code>buyer</code> object during invoice creation</div>
      </td>
      <td>
        <code>string</code>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
    </tr>
    <tr>
      <td class="child">
        <code>buyerAddress1</code>
        <div class="param-info">If provided by the merchant in the <code>buyer</code> object during invoice creation</div>
      </td>
      <td>
        <code>string</code>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
    </tr>
    <tr>
      <td class="child">
        <code>buyerAddress2</code>
        <div class="param-info">If provided by the merchant in the <code>buyer</code> object during invoice creation</div>
      </td>
      <td>
        <code>string</code>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
    </tr>
    <tr>
      <td class="child">
        <code>buyerCity</code>
        <div class="param-info">If provided by the merchant in the <code>buyer</code> object during invoice creation</div>
      </td>
      <td>
        <code>string</code>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
    </tr>
    <tr>
      <td class="child">
        <code>buyerState</code>
        <div class="param-info">If provided by the merchant in the <code>buyer</code> object during invoice creation</div>
      </td>
      <td>
        <code>string</code>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
    </tr>
    <tr>
      <td class="child">
        <code>buyerZip</code>
        <div class="param-info">If provided by the merchant in the <code>buyer</code> object during invoice creation</div>
      </td>
      <td>
        <code>string</code>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
    </tr>
    <tr>
      <td class="child">
        <code>buyerCountry</code>
        <div class="param-info">If provided by the merchant in the <code>buyer</code> object during invoice creation</div>
      </td>
      <td>
        <code>string</code>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
    </tr>
    <tr>
      <td class="child">
        <code>buyerPhone</code>
        <div class="param-info">If provided by the merchant in the <code>buyer</code> object during invoice creation</div>
      </td>
      <td>
        <code>string</code>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
    </tr>
    <tr>
      <td class="child">
        <code>buyerNotify</code>
        <div class="param-info">If provided by the merchant in the <code>buyer</code> object during invoice creation</div>
      </td>
      <td>
        <code>string</code>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
    </tr>
    <tr>
      <td class="child">
        <code>buyerEmail</code>
        <div class="param-info">If provided by the merchant in the <code>buyer</code> object during invoice creation</div>
      </td>
      <td>
        <code>string</code>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
    </tr>
    <tr>
      <td>
        <code>invoiceAmount</code>
        <div class="param-info">Invoice price in the invoice original currency</div>
      </td>
      <td>
        <code>string</code>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
    </tr>
    <tr>
      <td>
        <code>invoiceCurrency</code>
        <div class="param-info">Currency used for invoice creation</div>
      </td>
      <td>
        <code>string</code>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
    </tr>
    <tr>
      <td>
        <code>transactionCurrency</code>
        <div class="param-info">Cryptocurrency selected by the consumer when paying an invoice.</div>
      </td>
      <td>
        <code>string</code>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
      </td>
      <td>
        ✓
      </td>
      <td>
      </td>
      <td>
      </td>
    </tr>
  </tbody>
</table>
`}</HTMLBlock>

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "test",
    "version": "1.0"
  },
  "servers": [
    {
      "url": "https://test.bitpay.com"
    }
  ],
  "security": [
    {}
  ],
  "paths": {
    "/ledgers/{currency}": {
      "get": {
        "summary": "Retrieve Ledger Entries",
        "description": "Facades: `merchant`",
        "operationId": "retrieve-ledger-entries",
        "parameters": [
          {
            "name": "Content-Type",
            "in": "header",
            "description": "Must be set to `application/json` for requests to the BitPay API",
            "required": true,
            "schema": {
              "type": "string",
              "default": "application/json"
            }
          },
          {
            "name": "X-Accept-Version",
            "in": "header",
            "description": "Must be set to `2.0.0` for requests to the BitPay API",
            "required": true,
            "schema": {
              "type": "string",
              "default": "2.0.0"
            }
          },
          {
            "name": "X-Identity",
            "in": "header",
            "description": "The hexadecimal public key generated from the client private key. This header is optional for this endpoint when using the public facade, and required when using a `merchant` facade token.",
            "required": true,
            "schema": {
              "type": "string"
            }
          },
          {
            "name": "X-Signature",
            "in": "header",
            "description": "The ECDSA signature of the full request URL concatenated with the request body, signed with your private key. This header is optional for this endpoint when using the public facade, and required when using a `merchant` facade token.",
            "required": true,
            "schema": {
              "type": "string"
            }
          },
          {
            "name": "token",
            "in": "query",
            "description": "When fetching ledger entries, pass a merchant facade token as a URL parameter.",
            "required": true,
            "schema": {
              "type": "string"
            }
          },
          {
            "name": "startDate",
            "in": "query",
            "description": "The start date for fetching ledger entries. Format YYYY-MM-DD",
            "required": true,
            "schema": {
              "type": "string"
            }
          },
          {
            "name": "currency",
            "in": "path",
            "description": "ISO 4217 3-character currency code for your merchant account",
            "schema": {
              "type": "string"
            },
            "required": true
          },
          {
            "name": "endDate",
            "in": "query",
            "description": "The end date for fetching ledger entries. Format YYYY-MM-DD",
            "required": true,
            "schema": {
              "type": "string"
            }
          }
        ],
        "responses": {
          "200": {
            "description": "200",
            "content": {
              "application/json": {
                "examples": {
                  "Result": {
                    "value": "[\n  {\n    \"type\": \"Invoice\",\n    \"amount\": 823000000,\n    \"code\": 1000,\n    \"description\": \"20210510_fghij\",\n    \"timestamp\": \"2021-05-10T20:08:52.919Z\",\n    \"txType\": \"sale\",\n    \"scale\": 100000000,\n    \"invoiceId\": \"Hpqc63wvE1ZjzeeH4kEycF\",\n    \"buyerFields\": {\n      \"buyerName\": \"John Doe\",\n      \"buyerAddress1\": \"2630 Hegal Place\",\n      \"buyerAddress2\": \"Apt 42\",\n      \"buyerCity\": \"Alexandria\",\n      \"buyerState\": \"VA\",\n      \"buyerZip\": \"23242\",\n      \"buyerCountry\": \"US\",\n      \"buyerPhone\": \"555-123-456\",\n      \"buyerNotify\": true,\n      \"buyerEmail\": \"john@doe.com\"\n    },\n    \"invoiceAmount\": 10,\n    \"invoiceCurrency\": \"USD\",\n    \"transactionCurrency\": \"BCH\",\n    \"id\": \"FR4rgfADCRNmAhtz1Ci4kU\"\n  },\n  {\n    \"type\": \"Invoice Fee\",\n    \"amount\": -8000000,\n    \"code\": 1023,\n    \"description\": \"Invoice Fee\",\n    \"timestamp\": \"2021-05-10T20:08:52.919Z\",\n    \"txType\": \"Invoice Fee\",\n    \"scale\": 100000000,\n    \"invoiceId\": \"Hpqc63wvE1ZjzeeH4kEycF\",\n    \"buyerFields\": {\n      \"buyerName\": \"John Doe\",\n      \"buyerAddress1\": \"2630 Hegal Place\",\n      \"buyerAddress2\": \"Apt 42\",\n      \"buyerCity\": \"Alexandria\",\n      \"buyerState\": \"VA\",\n      \"buyerZip\": \"23242\",\n      \"buyerCountry\": \"US\",\n      \"buyerPhone\": \"555-123-456\",\n      \"buyerNotify\": true,\n      \"buyerEmail\": \"john@doe.com\"\n    },\n    \"invoiceAmount\": 10,\n    \"invoiceCurrency\": \"USD\",\n    \"transactionCurrency\": \"BCH\",\n    \"id\": \"XCkhgHKP2pSme4qszMpM3B\"\n  },\n  {\n    \"type\": \"Invoice Refund\",\n    \"supportRequest\": \"SYyrnbRCJ78V1DknHakKPo\",\n    \"amount\": -823000000,\n    \"code\": 1020,\n    \"description\": \"Invoice Refund\",\n    \"timestamp\": \"2021-05-12T13:00:45.063Z\",\n    \"txType\": \"Invoice Refund\",\n    \"scale\": 100000000,\n    \"invoiceId\": \"Hpqc63wvE1ZjzeeH4kEycF\",\n    \"buyerFields\": {\n      \"buyerName\": \"John Doe\",\n      \"buyerAddress1\": \"2630 Hegal Place\",\n      \"buyerAddress2\": \"Apt 42\",\n      \"buyerCity\": \"Alexandria\",\n      \"buyerState\": \"VA\",\n      \"buyerZip\": \"23242\",\n      \"buyerCountry\": \"US\",\n      \"buyerPhone\": \"555-123-456\",\n      \"buyerNotify\": true,\n      \"buyerEmail\": \"john@doe.com\"\n    },\n    \"invoiceAmount\": 10,\n    \"invoiceCurrency\": \"USD\",\n    \"transactionCurrency\": \"BCH\",\n    \"id\": \"PBqakmWMZ2H3RwhGq9vCsg\"\n  }\n]"
                  }
                },
                "schema": {
                  "type": "array",
                  "items": {
                    "type": "object",
                    "properties": {
                      "type": {
                        "type": "string",
                        "example": "Invoice"
                      },
                      "amount": {
                        "type": "integer",
                        "example": 823000000,
                        "default": 0
                      },
                      "code": {
                        "type": "integer",
                        "example": 1000,
                        "default": 0
                      },
                      "description": {
                        "type": "string",
                        "example": "20210510_fghij"
                      },
                      "timestamp": {
                        "type": "string",
                        "example": "2021-05-10T20:08:52.919Z"
                      },
                      "txType": {
                        "type": "string",
                        "example": "sale"
                      },
                      "scale": {
                        "type": "integer",
                        "example": 100000000,
                        "default": 0
                      },
                      "invoiceId": {
                        "type": "string",
                        "example": "Hpqc63wvE1ZjzeeH4kEycF"
                      },
                      "buyerFields": {
                        "type": "object",
                        "properties": {
                          "buyerName": {
                            "type": "string",
                            "example": "John Doe"
                          },
                          "buyerAddress1": {
                            "type": "string",
                            "example": "2630 Hegal Place"
                          },
                          "buyerAddress2": {
                            "type": "string",
                            "example": "Apt 42"
                          },
                          "buyerCity": {
                            "type": "string",
                            "example": "Alexandria"
                          },
                          "buyerState": {
                            "type": "string",
                            "example": "VA"
                          },
                          "buyerZip": {
                            "type": "string",
                            "example": "23242"
                          },
                          "buyerCountry": {
                            "type": "string",
                            "example": "US"
                          },
                          "buyerPhone": {
                            "type": "string",
                            "example": "555-123-456"
                          },
                          "buyerNotify": {
                            "type": "boolean",
                            "example": true,
                            "default": true
                          },
                          "buyerEmail": {
                            "type": "string",
                            "example": "john@doe.com"
                          }
                        }
                      },
                      "invoiceAmount": {
                        "type": "integer",
                        "example": 10,
                        "default": 0
                      },
                      "invoiceCurrency": {
                        "type": "string",
                        "example": "USD"
                      },
                      "transactionCurrency": {
                        "type": "string",
                        "example": "BCH"
                      },
                      "id": {
                        "type": "string",
                        "example": "FR4rgfADCRNmAhtz1Ci4kU"
                      }
                    }
                  }
                }
              }
            }
          }
        },
        "deprecated": false
      }
    }
  },
  "x-readme": {
    "headers": [],
    "explorer-enabled": false,
    "proxy-enabled": true
  },
  "x-readme-fauxas": true
}
```